/* style attribute or group name */
"above children padding" = "au-dessus du remplissage enfant";

/* style attribute or group name */
"above note padding" = "au-dessus du remplissage de note";

/* style attribute or group name */
"allow child indent" = "autoriser retrait élém. enfant";

/* item handle mode style attribute value */
"always" = "toujours";

/* style attribute or group name */
"below children padding" = "en dessous du remplissage enfant";

/* style attribute or group name */
"cell" = "cellule";

/* style attribute or group name */
"child indent" = "retrait élém. enfant";

/* style attribute or group name */
"draw handles" = "dessiner poignées";

/* style attribute or group name */
"gutter color" = "couleur de petit fond";

/* item handle mode style attribute value */
"hover" = "survol";

/* item handle mode style attribute value */
"never" = "Jamais";

/* style attribute or group name */
"note indent" = "retrait de note";

/* style attribute or group name */
"page break" = "saut de page";

/* style attribute or group name */
"post gap" = "espacement après";

/* style attribute or group name */
"pre gap" = "espacement avant";

/* style attribute or group name */
"pre-children gap" = "espacem. av. él. enfants";

/* style attribute or group name */
"row" = "ligne";

/* style attribute or group name */
"row padding" = "remplissage de ligne";

/* style attribute or group name */
"row spacing" = "espacement des rangs";